<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the website, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://developer.wordpress.org/advanced-administration/wordpress/wp-config/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'a0264400_app_wordpress_7' );

/** Database username */
define( 'DB_USER', 'a0264400_app_wordpress_7' );

/** Database password */
define( 'DB_PASSWORD', '1DCW7Vy1QH' );

/** Database hostname */
define( 'DB_HOST', 'localhost' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         '*p|=:fr2ja_|EJ79jZXuJ3^x$Q^f^QWl)E!dB+TmyZ,F38$6FxCJpD??DY`n5@}r' );
define( 'SECURE_AUTH_KEY',  '<krGEn^z0+VM+(_=ldv$Y7yeK_SIQeMJj)D/t>ZDS[4R=N)YYlNA;WpchkOsY`gS' );
define( 'LOGGED_IN_KEY',    ':~@&p3st8_dPeS(${~Kq>FIqDTQm/B2z4x1PWUqS2:2/DB5zY@QkxJ]$Q4aDW@~p' );
define( 'NONCE_KEY',        'R[udkV;?  `nsgR,w}N>bFIhCqm,wC2Zx;U-@|IN<M}K#m@?N8kQmf/*CWSi*nQ!' );
define( 'AUTH_SALT',        '?fs#0C=pT*)lA{{j[N*G)O9rsoI #9,m>QICHkp&dv$bKja}2c_i1S#<q|4 >A>a' );
define( 'SECURE_AUTH_SALT', '(mF{)}B1Z?(s,,m&/SjaP<!Na/Pk[B(ub;R-x/@o+R`/b[0)G<2xD-I:s!V6oa!z' );
define( 'LOGGED_IN_SALT',   ':#{%(`T1Tny< rn(1*3VfrCF-q1Sq^C.EkdiPT*7DREO/9Sy3v:7og7#u4M,cNZ-' );
define( 'NONCE_SALT',       '-P8>g`L]ei)0pw#_l(1>6C_UrLSm_>2j|_hF.n35*xguW?=`Lo6TSD6/xdZ~^lJ,' );

/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 *
 * At the installation time, database tables are created with the specified prefix.
 * Changing this value after WordPress is installed will make your site think
 * it has not been installed.
 *
 * @link https://developer.wordpress.org/advanced-administration/wordpress/wp-config/#table-prefix
 */
$table_prefix = 'wp_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://developer.wordpress.org/advanced-administration/debug/debug-wordpress/
 */
define( 'WP_DEBUG', false );

/* Add any custom values between this line and the "stop editing" line. */

define( 'SEV_TORT_TELEGRAM_BOT_TOKEN', '8746515247:AAElnzKGe9EytHw-7Z7ZV80hi-MVeSBrKgM' );
define( 'SEV_TORT_TELEGRAM_CHAT_ID', '-1004420092849' );

/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
